---
lang: en
layout: site
permalink: /video-tours/
ref: 226
title: Video Tours
---

<div id="tour">
  <div class="row">
    <div class="col-lg-12 col-md-12 col-xs-12">
      <h2 class="add-bottom">Micah Lee presents "Qubes OS: The Operating System That Can Protect You Even If You Get Hacked"</h2>
      <p>
        <a href="https://micahflee.com/">Micah Lee</a>, a long-time Qubes <a href="/experts/">advocate</a>, presented <a href="https://www.hope.net/schedule.html#-qubes-os-the-operating-system-that-can-protect-you-even-if-you-get-hacked-">Qubes OS: The Operating System That Can Protect You Even If You Get Hacked</a> at the <a href="https://www.hope.net/index.html">Circle of HOPE</a> conference, which took place July 20-22, 2018 in New York City.
      </p>
      <iframe id="ls_embed_1533360087" width="960" height="540" frameborder="0"
              src="https://livestream.com/accounts/9197973/events/8286152/videos/178431606/player?width=960&height=540&enableInfo=true&defaultDrawer=feed&autoPlay=false&mute=false"
              scrolling="no" allowfullscreen></iframe>
    </div>
  </div>
  <hr class="more-top more-bottom">
  <div class="row">
    <div class="col-lg-4 col-md-4 col-xs-12">
      <h3>Introduction</h3>
      <p>Learn the basics in this introduction to Qubes OS.</p><br>
      <a href="/intro/" class="btn btn-primary">
        <i class="fa fa-flag"></i> What is Qubes OS?
      </a>
    </div>
    <div class="col-lg-4 col-md-4 col-xs-12">
      <h3>Screenshots</h3>
      <p>See what using Qubes actually looks like with these screenshots of various applications running in Qubes.</p>
      <a href="/screenshots/" class="btn btn-primary">
        <i class="fa fa-picture-o"></i> See Screenshots
      </a>
    </div>
    <div class="col-lg-4 col-md-4 col-xs-12">
      <h3>Getting Started</h3>
      <p>Ready to get started with Qubes? Here's what you need to know after installing.</p>
      <a href="/getting-started/" class="btn btn-primary">
        <i class="fa fa-cubes"></i> Getting Started
      </a>
    </div>
  </div>
  <hr class="more-top more-bottom">
  <div class="row">
    <div class="col-lg-12 col-md-12 col-xs-12">
      <h2 class="add-bottom">“Qubes OS: Security Oriented Operating System” by Explaining Computers</h2>
      <iframe width="960" height="540" frameborder="0" title="YouTube video player"
        src="https://www.youtube-nocookie.com/embed/hWDvS_Mp6gc"
        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </div>
  </div>
  <hr class="more-top more-bottom">
  <div class="row">
    <div class="col-lg-4 col-md-4 col-xs-12">
      <h3>Docs</h3>
      <p>Dive into the Qubes documentation with guides, tips, and troubleshooting help.</p>
      <a href="/doc/" class="btn btn-primary">
        <i class="fa fa-book"></i> Documentation
      </a>
    </div>
    <div class="col-lg-4 col-md-4 col-xs-12">
      <h3>Downloads</h3>
      <p>Download an ISO, verify your download, and install Qubes.</p>
      <a href="/downloads/" class="btn btn-primary">
        <i class="fa fa-download"></i> Downloads
      </a>
    </div>
    <div class="col-lg-4 col-md-4 col-xs-12">
      <h3>Security</h3>
      <p>Get PGP keys, security bulletins, and canaries. Learn more about our security practices.</p>
      <a href="/security/" class="btn btn-primary">
        <i class="fa fa-lock"></i> Security Center
      </a>
    </div>
  </div>
</div>
